# translation of libkickermenu_prefmenu.po to Serbian
# translation of libkickermenu_prefmenu.po to Srpski
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
# Chusslove Illich <caslav.ilic@gmx.net>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_prefmenu\n"
"POT-Creation-Date: 2005-05-18 21:24+0200\n"
"PO-Revision-Date: 2005-02-27 14:11+0100\n"
"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
"Language-Team: Serbian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: prefmenu.cpp:48
msgid "Settings"
msgstr "Podešavanja"

#: prefmenu.cpp:293 prefmenu.cpp:298
msgid "Control Center"
msgstr "Kontrolni centar"

#: prefmenu.cpp:317
msgid "No Entries"
msgstr "Nema unosa"
